<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="/assets/style.css" rel="stylesheet" type="text/css" />
    <title>Document</title>

</head>
<body>
  
    <%- include('./partials/nav'); %>
    <h1> Une envie d'évasion ?</h1>
    <p> Travel app est la pour t'aider à organiser ton prochain voyage !</p>

    <h1>Trouve ta prochaine destination</h1>
    <p> Contact Anthoy si tu veux parti de la team obésité !</p>
   <form id= "contact-form" method="POST" action="/recherche">

    <label for="locationDeparture">Ville de départ </label>
    <input type="text" name="locationDeparture" value="">
    <br>
    <label for="locationArrival">destination </label>
    <input type="text" name="locationArrival" value="">
    <br>
    <label for="departure">date du départ</label>
    <input type="date" name="departure"/>
    <br>
    <label for="arrival">date d'arrivée</label>
    <input type="date" name="arrival"/>
    <br>
    <input type="submit" value="submit" />
   </form>
</body>
</html>